#ifndef ACTUATOR_H
#define ACTUATOR_H

void digital_out_init(void);
void digital_out_set_do1(int state);
void digital_out_set_do2(int state);
void digital_out_set_do_en(int state);
void digital_out_toggle_do1(void);
void digital_out_toggle_do2(void);
void digital_out_toggle_do_en(void);

#endif // ACTUATOR_H
